using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;


[assembly: AssemblyTitle("Maticsoft.WebMVC 简单三层示例")]
[assembly: AssemblyDescription("20090606")]
[assembly: AssemblyConfiguration("李天平")]
[assembly: AssemblyCompany("Maticsoft")]
[assembly: AssemblyProduct("Maticsoft.WebMVC 简单三层示例")]
[assembly: AssemblyCopyright("Copyright © Maticsoft 2009-2010")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("9eebd632-872e-409d-a79a-6fda1d06e8d2")]

[assembly: AssemblyVersion("3.5.0.1")]
[assembly: AssemblyFileVersion("3.5.0.1")]
